<idea-plugin>
    <name>CPAchecker</name>
    <vendor email="dirk.beyer@sosy-lab.org" url="https://cpachecker.sosy-lab.org/">SoSy-Lab @ LMU Munich</vendor>
    <idea-version since-build="143.379"/>
    <description>
        This project is a clion CPAchecker plugin.
    </description>

    <depends>com.intellij.modules.clion</depends>

    <extensions defaultExtensionNs="com.intellij">
        <configurationType implementation="org.sosy_lab.cpachecker.plugin.intellij.execution.CpacheckerRunConfigurationType"/>
    </extensions>

    <application-components>
        <component>
            <implementation-class>org.sosy_lab.cpachecker.plugin.intellij.execution.gutter.GutterComponent</implementation-class>
        </component>
    </application-components>

    <actions>
        <!-- Add your actions here -->
    </actions>
</idea-plugin>
